Cancel a pending TOTP enrollment
POST
/v1/me/totp/enroll/cancel
const url = 'https://example.com/v1/me/totp/enroll/cancel';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/me/totp/enroll/cancel \ --header 'Authorization: Bearer <token>'Drops an unverified pending enrollment so the user can start over. Full JWT only. Returns 409 if the TOTP is already verified (use DELETE /v1/me/totp).
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Pending enrollment cleared (or none existed)
default
Section titled “default”Error response
Media typeapplication/problem+json
RFC 7807 Problem Details
object
type
Problem type slug URI
string
title
string
status
integer
detail
string
key
additional properties
any
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}